Unterstützung für ältere WinZip Versionen eingestellt

Die Unterstützung für folgende Produkte wurde eingestellt.

  1. WinZip 9.0 bis WinZip 16.5
  2. WinZip Companion (Courier) 1.0 bis Courier 3.5
  3. WinZip 1.0 bis WinZip 1.5 for Mac
  4. WinZip Self-Extractor 2.2 bis Self-Extractor 3.1

Der Kundendienst leistet nur noch eingeschränkt Hilfe bei Problemen mit dem Download, der Installation und der Registrierung. Wenden Sie sich mit diesen Problemen an help@winzip.de.

Folgende Supportleistungen werden nicht mehr bereitgestellt:

  1. Versand physischer Datenträger.
  2. Produkt-Updates (einschließlich Änderungen zur Behebung von Programmfehlern oder Sicherheitslücken).

Wir empfehlen allen Benutzern auf die neueste WinZip-Version aufzurüsten, wenn ihr Computer die Systemvoraussetzungen erfüllt.  Die Aufrüstung bietet Ihnen folgende Vorteile: aktuelle sicherheitsrelevante Programmänderungen, neue Funktionen, Fehlerbehebungen und technische Unterstützung.

Registrierte Benutzer erhalten das Upgrade auf die WinZip Standard Edition oder die WinZip Pro Edition mit 50% Rabatt auf den regulären Listenpreis.  Weitere Informationen zum Versionsupgrade finden Sie unter www.winzip.de/upgrade.htm.

Jetzt upgraden